---
# Service tasks file for fail2ban
# =============================================================================

- name: "SERVICE | Manage service state"
  ansible.builtin.service:
    name: "{{ fail2ban_service_name }}"
    state: "{{ fail2ban_service_state }}"
    enabled: "{{ fail2ban_service_enabled }}"
  become: true
  when: molecule_yml is not defined
